### Method

# GimpUi ScrolledPreview get_adjustments

#### Declaration [src]

    void
    gimp_scrolled_preview_get_adjustments (
      GimpScrolledPreview* preview,
      GtkAdjustment** hadj,
      GtkAdjustment** vadj
    )

#### Description

No description available.

#### Parameters

`hadj` | `GtkAdjustment`
| Horizontal adjustment.
| The argument will be set by the function.
| The data is owned by the caller of the function.
`vadj` | `GtkAdjustment`
| Vertical adjustment.
| The argument will be set by the function.
| The data is owned by the caller of the function.